.eng h3{font-size:2.3rem;}

#evc_173_part01{
	height:550px;
	background-image: url('../../images/products/product_list/ov/evc/173/part01_bg.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-color:#161616;
	background-size:auto 100%;
	padding:50px 0 0 0;
}
#evc_173_part01 h3{color:#fff;font-weight:900;}
#evc_173_part01 h3 span{letter-spacing:0.3rem;}
#evc_173_part01 p{color:#f0f0f0;}
#evc_173_part01 p span{letter-spacing:0.1rem;}
#evc_173_part01 img{width:90%;max-width:250px;}


#evc_173_part02{
	height:450px;
	background-color:#ffffff;
}
#evc_173_part02 .container, #evc_173_part02 .row, #evc_173_part02 .col{height:100%;}
#evc_173_part02 .content{position:relative;top:50%;transform:translateY(-50%);width:100%;}
#evc_173_part02 h3{color:#b09955;font-weight:900;margin:0;}
#evc_173_part02 h3 span{letter-spacing:0.3rem;}
#evc_173_part02 p{color:#323232;margin:0.5rem 0 0 0 ;}
#evc_173_part02 p span{letter-spacing:0.1rem;}
#evc_173_part02 img{position:relative;top:50%;transform:translateY(-50%);width:100%;max-width:450px;}


#combo_slider{
	height:auto;
	background-color:#121315;
	padding:50px 0;
}
#combo_slider .container {width: 90%;}
#combo_slider h3{color:#fff;font-weight:900;text-align:center;}
#combo_slider h3 span{letter-spacing:0.3rem;}
#combo_slider p{color:#f0f0f0;max-width:600px;text-align:center;margin:0.5rem auto;}
#combo_slider p span{letter-spacing:0.1rem;}
#combo_slider .row{width:95%;margin:0 auto;height: auto;position:relative;margin-top: -7%;}

#combo_slider .icon{width:50%;margin:0;float: left;height: 50%;position:relative;}
#combo_slider .icon img{width:100%;}
#combo_slider .slide_content{width:45%;position:absolute;transform:translateY(-50%);top:50%;}
#combo_slider .slide_content p{text-align:left}
#combo_slider .slider_bg{
	padding:0;
	position:relative;}
#combo_slider .slider_bg img{width:100%;}
#combo_slider .swiper-pagination-bullet{    background: #bdbdbd;}


#evc_173_part04{
	height:400px;
	background-color:#efefef;
	overflow:hidden;
}
#evc_173_part04 .container, #evc_173_part04 .row, #evc_173_part04 .col{height:100%;}
#evc_173_part04 .content{position:relative;top:50%;transform:translateY(-50%);width:115%;z-index:10;}
#evc_173_part04 h3{color:#b09955;font-weight:900;margin:0;}
#evc_173_part04 h3 span{letter-spacing:0.3rem;}
#evc_173_part04 p{color:#323232;margin:0.5rem 0 0 0;max-width:400px;}
#evc_173_part04 p span{letter-spacing:0.1rem;}
#evc_173_part04 img{height:100%;position:relative;left:-20%;z-index:5;}


#evc_173_part05{
	height:400px;
	background-color:#ededed;
	overflow:hidden;
	background-image:url('../../images/products/product_list/ov/evc/173/part05_bg.jpg');
	background-position:center;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#evc_173_part05 .container, #evc_173_part05 .row, #evc_173_part05 .col{height:100%;}
#evc_173_part05 .content{position:relative;top:50%;transform:translateY(-50%);width:115%;z-index:10;}
#evc_173_part05 h3{color:#b09955;font-weight:900;margin:0;}
#evc_173_part05 h3 span{letter-spacing:0.3rem;}
#evc_173_part05 p{color:#323232;margin:0.5rem 0 0 0;max-width:400px;}
#evc_173_part05 p span{letter-spacing:0.1rem;}
#evc_173_part05 img{height:100%;float:right}



#evc_173_design{
	height:auto;
	background-color:#f8f8f8;
	padding:50px 0;
}
#evc_173_design h3{color:#b09955;font-weight:900;margin:0 0 2rem 0;}
#evc_173_design h3 span{letter-spacing:0.3rem;}
#evc_173_design h5{color:#c1aa66;font-weight:500;margin:1rem 0 0.5rem 0;font-size:1.3rem;}
#evc_173_design h5 span{letter-spacing:0.1rem;}
#evc_173_design p{color:#323232;margin:0 auto;max-width:250px;}
#evc_173_design img{width:90%;max-width:250px;}


#evc_173_accessories{
	height:auto;
	background-color:#ffffff;
	padding:50px 0;
}
#evc_173_accessories h3{color:#b09955;font-weight:900;margin:0 0 2rem 0;}
#evc_173_accessories h3 span{letter-spacing:0.3rem;}
#evc_173_accessories h5{color:#323232;font-weight:500;margin:1rem 0 0.5rem 0;font-size:1.3rem;}
#evc_173_accessories h5 span{letter-spacing:0.1rem;}
#evc_173_accessories img{width:90%;max-width:250px;}


#evc_173_install{height:auto;background-color:#f6f4f5;padding:50px 0;}
#evc_173_install h3{color:#b09955;font-weight:900;margin:0;}
#evc_173_install h3 span{letter-spacing:0.3rem;}
#evc_173_install p{color:#323232;margin:0.5rem 0 2rem 0;}
#evc_173_install p span{letter-spacing:0.1rem;}
#evc_173_install img{width:100%;}


@media only screen and (max-width: 992px){
	#evc_173_part01{
		background-color: #202020;
		height:auto;
		background-image: url('../../images/products/product_list/ov/evc/173/part01_bg_m.jpg');
		background-position: center bottom;
		background-size: 100% auto;
		padding:50px 0 55% 0;
	}
	
}

@media only screen and (max-width: 992px) and (min-width: 601px){
	h3{font-size:2.1rem;}
	h3 span{letter-spacing:0.21rem;}
	
	#evc_173_part02{height:400px;}
	
	#evc_173_part05 img {margin-right: -30%;}
	#combo_slider .swiper-container {padding-bottom: 3%;}
}

@media only screen and (max-width: 600px){
	h3{font-size:2rem;}
	.eng h3{font-size:2rem;}
	h3 span{letter-spacing:0.2rem;}
	
	#evc_173_part01 img {max-width: 200px;}
	#evc_173_part01 h3 {margin-top:0;}
	
	
	#evc_173_part02{height:auto;padding-top:50px;text-align:center;}
	#evc_173_part02 .content{top:unset;transform:none;}
	#evc_173_part02 img{top:unset;transform:none;width:100%;max-width:450px;}
	
	
	#combo_slider .slide_content {width: 100%;position: relative;transform: none; top: unset; }
	#combo_slider .slide_content p{text-align:center;}
	#combo_slider .swiper-container {padding-bottom:7.5%;}
	#combo_slider .icon {margin-top: -15%;}

	#evc_173_part04{
		height:auto;
		background-image: url('../../images/products/product_list/ov/evc/173/part04_bg_m.jpg');
		background-position: center bottom;
		background-size: 100% auto;
		background-repeat:no-repeat;
		background-color: #f5f3f4;
		padding:50px 0 60% 0;
		text-align:center
		}
	#evc_173_part04 .content{top:unset;transform:none;width:100%;}
	#evc_173_part04 p{max-width:unset;}
	
	#evc_173_part05{
		height:auto;
		background-image: url('../../images/products/product_list/ov/evc/173/part05_bg_m.jpg');
		background-position: center bottom;
		background-size: 100% auto;
		padding:50px 0 60% 0;
		text-align:center
		}
	#evc_173_part05 .content{top:unset;transform:none;width:100%;}
	#evc_173_part05 p{max-width:unset;}
	
	#evc_173_design img {max-width: 200px;margin-top:1rem;}

}






